Hi,

First of all keep in mind I am completely new to Ruby, plus I am
sysadmin, not developer.

As sysadmin I started working in company that do have some Ruby
applications running on Ubuntu 11.10 with  Ruby 1.9.2. I wanted to
migrate those applications to Ubuntu 12.04 with out of box ruby (ver
1.9.3) but it is not working, I am receiving lot's of errors. (mainly
around ruby-debug and parseline if I understand properly)

My question is what are main differences between those two versions of
Ruby ? Where I should start looking ? What is best method for this port
?

Thank you in advance.

Best regards,
Dusan

-- 
Posted via http://www.ruby-forum.com/.